XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_permament_overlay_2_behavior_t Struct Reference
XCB xkb API

xcb_xkb_permament_overlay_2_behavior_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | type
uint8_t | key

## Detailed Description

xcb_xkb_permament_overlay_2_behavior_t

The documentation for this struct was generated from the following file:

- xkb.h